<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./style.css">
    <title>Class-work-2</title>
</head>
<body>
<section class="hero">
  <div class="container">
    <h1 class="hero-title">Sertiz</h1>
    <p class="hero-subtitle">Awsome One Page HTML Templates</p>
    <h2 class="hero-slogan">
      <span class="yellow-text">We</span>  make smart design</h2>
  </div>
</section>
<section class="navigation container">
  <h2 class="navigation-company yellow-text">Sertiz</h2>
  
  <ul class="navigation-menu">
    
    <li class="navigation-menu-item">
      <a href="#" class="navigation-menu-link">Hello</a>
    </li>
    <li class="navigation-menu-item">
      <a href="#" class="navigation-menu-link">Team</a>
    </li>
    <li class="navigation-menu-item">
      <a href="#" class="navigation-menu-link">Services</a>
    </li>
    <li class="navigation-menu-item">
      <a href="#" class="navigation-menu-link">Portfolio</a>
    </li>
    <li class="navigation-menu-item">
      <a href="#" class="navigation-menu-link">Blog</a>
    </li>    
    <li class="navigation-menu-item">
      <a href="#" class="navigation-menu-link">Contact</a>
    </li>
  </ul>
</section>
<section class="portfolio container">
  <div class="portfolio-pictures">
    <div class="porfolio-item">
    <img src="img/section-porfolio/Layer 23.jpg" alt="" class="porfolio-item-img">
    <h4 class="porfilio-item-title">Consulting</h4>
    </div>
    <div class="porfolio-item">
      <img src="img/section-porfolio/Layer 24.jpg" alt="" class="porfolio-item-img">
      <h4 class="porfilio-item-title">Photography</h4>
      </div>
      <div class="porfolio-item">
        <img src="img/section-porfolio/Layer 25.jpg" alt="" class="porfolio-item-img">
        <h4 class="porfilio-item-title">Web Design</h4>
        </div>
        <div class="porfolio-item">
          <img src="img/section-porfolio/Layer 26.jpg" alt="" class="porfolio-item-img">
          <h4 class="porfilio-item-title">Advertising</h4>
          </div>
  </div>
  <article class="porfolio-about">
    <h3 class="portfolio-title">Business <span class="yellow-text">Consulting</span> </h3>
    <p class="porfolio-article-text">Lorem, ipsum dolor sit amet consectetur adipisicing elit. Doloremque, natus! Voluptatem, saepe corrupti qui sed voluptatibus doloremque voluptates deserunt cupiditate ad animi sequi eaque hic recusandae accusamus, beatae reprehenderit expedita!</p>
    <p class="porfolio-article-text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Quidem id vitae fugit similique quo minus veritatis earum itaque maxime quasi!</p>
    <a class="porfolio-link" href="#">Check Our Projects</a>
  </article>
</section>
<section class="blog container">
  <div class="blog-card">
    <img class="blog-card-img" src="img/blog/blog-1.jpg" alt="Blog IMG" >
    <div class="blog-card-title"> 
      <img class="blog-card-imge" src="img/blog/pencil-2.svg" alt="pencil">
    <h3>Masonry Blog Page Style 1</h3>
  </div>
  <p class="blog-card-text">You can make many types of posts for your blog porro quisquam est, qui dolorem ipsum quia dolor sit amet consectetur adipisci quianon numquam.</p>
   <div class="blog-card-info">
     <p>DECEMBER 06, 2013</p>
     <p>Read More</p>
   </div>
  </div>
  <div class="blog-card">
    <img class="blog-card-img" src="img/blog/blog-1.jpg" alt="Blog IMG" >
    <div class="blog-card-title"> 
      <img class="blog-card-imge" src="img/blog/pencil-2.svg" alt="pencil">
    <h3>Masonry Blog Page Style 1</h3>
  </div>
  <p class="blog-card-text">You can make many types of posts for your blog porro quisquam est, qui dolorem ipsum quia dolor sit amet consectetur adipisci quianon numquam.</p>
   <div class="blog-card-info">
     <p>DECEMBER 06, 2013</p>
     <p>Read More</p>
   </div>
  </div>
  <div class="blog-card">
    <img class="blog-card-img" src="img/blog/blog-1.jpg" alt="Blog IMG" >
    <div class="blog-card-title"> 
      <img class="blog-card-imge" src="img/blog/pencil-2.svg" alt="pencil">
    <h3>Masonry Blog Page Style 1</h3>
  </div>
  <p class="blog-card-text">You can make many types of posts for your blog porro quisquam est, qui dolorem ipsum quia dolor sit amet consectetur adipisci quianon numquam.</p>
   <div class="blog-card-info">
     <p>DECEMBER 06, 2013</p>
     <p>Read More</p>
   </div>
  </div>
  <div class="blog-card">
    <img class="blog-card-img" src="img/blog/blog-1.jpg" alt="Blog IMG" >
    <div class="blog-card-title"> 
      <img class="blog-card-imge" src="img/blog/pencil-2.svg" alt="pencil">
    <h3>Masonry Blog Page Style 1</h3>
  </div>
  <p class="blog-card-text">You can make many types of posts for your blog porro quisquam est, qui dolorem ipsum quia dolor sit amet consectetur adipisci quianon numquam.</p>
   <div class="blog-card-info">
     <p>DECEMBER 06, 2013</p>
     <p>Read More</p>
   </div>
  </div>
  <div class="blog-card">
    <img class="blog-card-img" src="img/blog/blog-1.jpg" alt="Blog IMG" >
    <div class="blog-card-title"> 
      <img class="blog-card-imge" src="img/blog/pencil-2.svg" alt="pencil">
    <h3>Masonry Blog Page Style 1</h3>
  </div>
  <p class="blog-card-text">You can make many types of posts for your blog porro quisquam est, qui dolorem ipsum quia dolor sit amet consectetur adipisci quianon numquam. lorem10</p>
   <div class="blog-card-info">
     <p>DECEMBER 06, 2013</p>
     <p>Read More</p>
   </div>
  </div>
  <div class="blog-card">
    <img class="blog-card-img" src="img/blog/blog-1.jpg" alt="Blog IMG" >
    <div class="blog-card-title"> 
      <img class="blog-card-imge" src="img/blog/pencil-2.svg" alt="pencil">
    <h3>Masonry Blog Page Style 1</h3>
  </div>
  <p class="blog-card-text">You can make many types of posts for your blog porro quisquam est, qui dolorem ipsum quia dolor sit amet consectetur adipisci quianon numquam.lorem15hsfakfkajfhkjasfasdgfhkasgfhksdvsfdcvadfsvsdbdthgertghfghgfhfdhdgfhdgfhgf </p>
   <div class="blog-card-info">
     <p>DECEMBER 06, 2013</p>
     <p>Read More</p>
   </div>
  </div>
</section>
<!-- <section class="team container">
  <div class="team-pictures">
    <div class="team-item">
      <img src="./img/team/Layer 27.jpg" alt="" class="team-item-img">
      <h4 class="team-item-title">Diana Cline</h4>
    </div>

  </div>
</section> -->

<section class="team container">

  <div class="team-item">
  <div class="team-child"><img src="img/pipls/Layer 27.jpg" alt="photo" /></div>
  <h4 class="team-item-title">Diana <span class="yellow-text"> Cline</span></h4>
  </div>
  <div class="team-item">
  <div class="team-child"><img src="img/pipls/Layer 28.jpg" alt="photo" /></div>
  <h4 class="team-item-title">Gladys <span class="yellow-text"> Shirley</span></h4>
  </div>
  <div class="team-item">
  <div class="team-child"><img src="img/pipls/Layer 29.jpg" alt="photo" /></div>
  <h4 class="team-item-title">Kenneth <span class="yellow-text">Coley</span></h4>
  </div>
  <div class="team-item">
  <div class="team-child"><img src="img/pipls/Layer 30.jpg" alt="photo" /></div>
  <h4 class="team-item-title">Craig <span class="yellow-text">Macaulay</span></h4>
  </div>
  <div class="team-item">
  <div class="team-child"><img src="img/pipls/Layer 31.jpg" alt="photo" /></div>
  <h4 class="team-item-title">Robert <span class="yellow-text">Guido</span></h4>
  </div>
  <div class="team-item">
  <div class="team-child"><img src="img/pipls/Layer 32.jpg" alt="photo" /></div>
  <h4 class="team-item-title">Catherin <span class="yellow-text">Pilcher</span></h4>
  </div>
  <div class="team-item">
  <div class="team-child"><img src="img/pipls/Layer 33.jpg" alt="photo" /></div>
  <h4 class="team-item-title">Porter <span class="yellow-text">Yee</span></h4>
  </div>
  <div class="team-item">
  <div class="team-child"><img src="img/pipls/Layer 34.jpg" alt="photo" /></div>
  <h4 class="team-item-title">Dennis <span class="yellow-text">Riddle</span></h4>
  </div>
  <div class="team-item">
  <div class="team-child"><img src="img/pipls/Layer 35.jpg" alt="photo" /></div>
  <h4 class="team-item-title">Mark <span class="yellow-text">Fisher</span></h4>
  </div>
  <div class="team-item">
  <div class="team-child"><img src="img/pipls/Layer 36.jpg" alt="photo" /></div>
  <h4 class="team-item-title">Thomas <span class="yellow-text">Fike</span></h4>
  </div>
  <div class="team-item">
  <div class="team-child"><img src="img/pipls/Layer 37.jpg" alt="photo" /></div>
  <h4 class="team-item-title">Joshua <span class="yellow-text">Ross</span></h4>
  </div>
  <div class="team-item">
  <div class="team-child"><img src="img/pipls/Layer 38.jpg" alt="photo" /></div>
  <h4 class="team-item-title">Angel <span class="yellow-text">Williams</span></h4>
  </div>
</section> 
 <section class="gallery container">
   <div class="gallery-card">
     <img src="img/gallery/gallery-item-1.jpg" alt="item-banana" class="gallery-card-picture">
     <div class="gallery-card-content">
       <h3 class="gallery-card-title">Portfolio Page Style 1</h3>
       <p class="gallery-item-text">You can shooce between 5 type of ajax portfolio pages, you just create the HTML page and associate ...</p>
       <a href="#" class="gallery-item-link">Read More</a>
     </div>
   </div>
   <div class="gallery-card">
     <img src="img/gallery/Layer 41.jpg" alt="" class="gallery-card-picture">
     <div class="gallery-card-content">
       <h3 class="gallery-card-title">Portfolio Page Style 1</h3>
       <p class="gallery-item-text">You can shooce between 5 type of ajax portfolio pages, you just create the HTML page and associate ...</p>
       <a href="" class="gallery-item-link">Read More</a>
     </div>
   </div>
   <div class="gallery-card">
     <img src="img/gallery/Layer 42.jpg" alt="" class="gallery-card-picture">
     <div class="gallery-card-content">
       <h3 class="gallery-card-title">Portfolio Page Style 1</h3>
       <p class="gallery-item-text">You can shooce between 5 type of ajax portfolio pages, you just create the HTML page and associate ...</p>
       <a href="" class="gallery-item-link">Read More</a>
     </div>
   </div>
   <div class="gallery-card">
     <img src="img/gallery/Layer 43.jpg" alt="" class="gallery-card-picture">
     <div class="gallery-card-content">
       <h3 class="gallery-card-title">Portfolio Page Style 1</h3>
       <p class="gallery-item-text">You can shooce between 5 type of ajax portfolio pages, you just create the HTML page and associate ...</p>
       <a href="" class="gallery-item-link">Read More</a>
     </div>
   </div>
   <div class="gallery-card">
     <img src="img/gallery/Layer 44.jpg" alt="" class="gallery-card-picture">
     <div class="gallery-card-content">
       <h3 class="gallery-card-title">Portfolio Page Style 1</h3>
       <p class="gallery-item-text">You can shooce between 5 type of ajax portfolio pages, you just create the HTML page and associate ...</p>
       <a href="" class="gallery-item-link">Read More</a>
     </div>
   </div>
   <div class="gallery-card">
     <img src="img/gallery/Layer 45.jpg" alt="" class="gallery-card-picture">
     <div class="gallery-card-content">
       <h3 class="gallery-card-title">Portfolio Page Style 1</h3>
       <p class="gallery-item-text">You can shooce between 5 type of ajax portfolio pages, you just create the HTML page and associate ...</p>
       <a href="" class="gallery-item-link">Read More</a>
     </div>
   </div>
   <div class="gallery-card">
     <img src="img/gallery/Layer 46.jpg" alt="" class="gallery-card-picture">
     <div class="gallery-card-content">
       <h3 class="gallery-card-title">Portfolio Page Style 1</h3>
       <p class="gallery-item-text">You can shooce between 5 type of ajax portfolio pages, you just create the HTML page and associate ...</p>
       <a href="" class="gallery-item-link">Read More</a>
     </div>
   </div>
   <div class="gallery-card">
     <img src="img/gallery/Layer 47.jpg" alt="" class="gallery-card-picture">
     <div class="gallery-card-content">
       <h3 class="gallery-card-title">Portfolio Page Style 1</h3>
       <p class="gallery-item-text">You can shooce between 5 type of ajax portfolio pages, you just create the HTML page and associate ...</p>
       <a href="" class="gallery-item-link">Read More</a>
     </div>
   </div>
   <div class="gallery-card">
     <img src="img/gallery/Layer 48.jpg" alt="" class="gallery-card-picture">
     <div class="gallery-card-content">
       <h3 class="gallery-card-title">Portfolio Page Style 1</h3>
       <p class="gallery-item-text">You can shooce between 5 type of ajax portfolio pages, you just create the HTML page and associate ...</p>
       <a href="" class="gallery-item-link">Read More</a>
     </div>
   </div>
   <div class="gallery-card">
     <img src="img/gallery/Layer 49.jpg" alt="" class="gallery-card-picture">
     <div class="gallery-card-content">
       <h3 class="gallery-card-title">Portfolio Page Style 1</h3>
       <p class="gallery-item-text">You can shooce between 5 type of ajax portfolio pages, you just create the HTML page and associate ...</p>
       <a href="" class="gallery-item-link">Read More</a>
     </div>
   </div>
   <div class="gallery-card">
     <img src="img/gallery/Layer 50.jpg" alt="" class="gallery-card-picture">
     <div class="gallery-card-content">
       <h3 class="gallery-card-title">Portfolio Page Style 1</h3>
       <p class="gallery-item-text">You can shooce between 5 type of ajax portfolio pages, you just create the HTML page and associate ...</p>
       <a href="" class="gallery-item-link">Read More</a>
     </div>
   </div>
   <div class="gallery-card">
     <img src="img/gallery/Layer 47.jpg" alt="" class="gallery-card-picture">
     <div class="gallery-card-content">
       <h3 class="gallery-card-title">Portfolio Page Style 1</h3>
       <p class="gallery-item-text">You can shooce between 5 type of ajax portfolio pages, you just create the HTML page and associate ...</p>
       <a href="" class="gallery-item-link"></a>
     </div>
   </div>
 </section>

    
</body>
</html>
